<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>week 7</title>

    <link href="css/challenge-1.css" rel="stylesheet" />
  </head>
  <body>
    <div class="product">
      <img src="assets/betteroutreach-logo.avif" alt="logo" class="logo" />
      <div class="product__info">
        <h2>Better Outreach</h2>
        <p>A collection of the best cold email templates ever sent</p>
      </div>
    </div>
  </body>
</html>
